h2.word-rotator-title .word-rotate {
font-size: 62px;
color: #ffffff;	
max-height: 62px;
	line-height: 62px;
	margin-bottom: -13px;
}

.mb-sm {
	margin-bottom: 10px !important;
}

ksh2 {
color: #ffffff;	
	font-size: 3.7em;
	font-weight: 300;
	line-height: 42px;
	margin: 0 0 32px 0;
}

.word-rotate {
	display: inline-block;
	overflow: hidden;
	text-align: center;
	position: relative;
	max-height: 75px;
	line-height: 75px;
margin-bottom: -18px;
}

.thumb-info .thumb-info-title {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    background: rgba(36,27,28,.9);
    bottom: 10%;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    left: 0;
    letter-spacing: -1px;
    padding: 9px 11px 9px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0,0,0,.2);
    text-transform: lowercase;
    z-index: 2;
    max-width: 90%;
}

.slideRight{
    animation-name: slideRight;
    -webkit-animation-name: slideRight;   
    animation-duration: 10s;   
    -webkit-animation-duration: 10s;
    animation-timing-function: ease-in-out;   
    -webkit-animation-timing-function: ease-in-out;       
    visibility: visible !important;
    /* New code here: */
    animation-delay: 5s;
    -webkit-animation-delay: 5s;
    display: inline-block;
}


@keyframes slideRight {
    0% {
        transform: translateX(-150%);
    }

    100% {
        transform: translateX(0%);
    }   
}

@-webkit-keyframes slideRight {
    0% {
        -webkit-transform: translateX(-150%);
    }

    100% {
        -webkit-transform: translateX(0%);
    }
}

.delay1{
    animation-name: delay1;
    -webkit-animation-name: delay1;   
animation-name: bounceIn;
-webkit-animation-name: bounceIn;
      
    visibility: visible !important;
    /* New code here: */
    animation-delay: 10s;
    -webkit-animation-delay: 10s;
    display: inline-block;
}

.kscentered {
    position: absolute;
    top: 50%;
    left: 50%;
width: 100%;
    transform: translate(-50%, -50%);
}
.kscontainer {
    position: relative;
    text-align: center;
    color: white;
}

.home-concept .our-work {
	margin-top: 52px;
	font-size: 2em;
	width: 100%;
}

.Footer01_top_bg .c_title_white {
	/* color: #fff; */
}

ksp {
	color: #fff;
	line-height: 24px;
	margin: 0 0 20px;
}

section.featured {
	background: #f0f0ed;
	border-top: 5px solid #ecece8;
	margin: 0px 0;
	padding: 50px 0;
}

.embed-responsive-16by9 {
	padding-bottom: 49%;
}



